## gazelle-installer 21.10.11

=== debian/changelog ===
gazelle-installer (21.10.11) mx; urgency=medium

  * Use an asterisk (*) instead of italics for the active partition.
  * Replace "Boot flag" references with "Active partition" references.
  * Fixed: active partition set for GPT drive on UEFI systems.
  * Show the partition table format that is, or will be, used.

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Oct 2021 14:16:15 -0400

gazelle-installer (21.10.10) mx; urgency=medium

  * Hide the live boot media and its partitions by default.

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Oct 2021 10:52:17 -0400

gazelle-installer (21.10.09) mx; urgency=medium

  * Fixed: no possible uses listed for subvolumes.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Oct 2021 09:51:17 -0400

gazelle-installer (21.10.08) mx; urgency=medium

  * Fixed:  generate /etc/machine-id 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 Oct 2021 20:57:34 -0400

gazelle-installer (21.10.07) mx; urgency=medium

  * Fixed: Label field editable when preserving format.

 -- Adrian <adrian@mxlinux.org>  Sat, 09 Oct 2021 20:56:47 -0400

gazelle-installer (21.10.06) mx; urgency=medium

  * Fixed: some extended partition types appear in the list.
  * Fixed: ESPs on MBR (type 0xEF) are not selected for ESP. 

 -- Adrian <adrian@mxlinux.org>  Sat, 09 Oct 2021 08:22:55 -0400
