## gazelle-installer 21.12

=== debian/changelog ===
gazelle-installer (21.12) mx; urgency=medium

  * Don't delete mounted directories that are not empty

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Dec 2021 15:57:59 -0500

gazelle-installer (21.11) mx; urgency=medium

  * New translations.
  * Describe how to preserve /home on root in the help pane.

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Nov 2021 17:57:30 -0400

gazelle-installer (21.10.14) mx; urgency=medium

  * Fixed: wrong partition selected for PBR installation.
  * Reduce live log noise.

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Oct 2021 18:22:15 -0400

gazelle-installer (21.10.13) mx; urgency=medium

  * Fixed: wrong boot device may be selected if root is on a subvolume.
  * Fixed: selecting root on subvolume does not activate the partition.

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Oct 2021 02:06:31 -0400

gazelle-installer (21.10.12) mx; urgency=medium

  * Fixed: wrong boot device may be selected by default.
  * Fixed: stale ESPs may appear in the list.

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Oct 2021 23:11:37 -0400
