## gazelle-installer 22.3.06

=== debian/changelog ===
gazelle-installer (22.3.06) mx; urgency=medium

  * Split installer code into modules that can be loaded as required.
  * Improve partition slider appearance to convey two portions.
  * Use linuxfs.info file to calculate required disk space accurately.

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Mar 2022 10:08:00 -0400

gazelle-installer (22.3.05) mx; urgency=medium

  * Detect solid-state drives and activate supported enhancements.
  * Improved and fixed installation abortion mechanism.
  * Show failures in the live log.
  * The "-" button can now remove subvolumes from the list.

 -- Adrian <adrian@mxlinux.org>  Tue, 08 Mar 2022 09:03:32 -0500

gazelle-installer (22.3.04) mx; urgency=medium

  * Revamped execution procedures to take advantage of separated arguments for executables. This reduces the need for character escaping and quotes, and removes the confusion between "raw" and "non-raw" commands.
  * Use the "exec" functions to run executables with simple commands consisting of the program and an array of arguments. Use the "shell" functions to run complex script lines that require a shell to interpret it.
  * Built chroot facility into MProcess to improve efficiency when executing multiple commands in the same chroot environment.

 -- Adrian <adrian@mxlinux.org>  Mon, 07 Mar 2022 13:17:40 -0500

gazelle-installer (22.3.03) mx; urgency=medium

  * Eliminate reiserfs, which is now officially deprecated in the Linux kernel.
  * Fix encrypted format-only volumes and btrfs subvolumes.

 -- Adrian <adrian@mxlinux.org>  Sun, 06 Mar 2022 12:31:38 -0500

gazelle-installer (22.3.02) mx; urgency=medium

  * Make sure all processes are run with C.UTF-8 localization

 -- Adrian <adrian@mxlinux.org>  Sat, 26 Feb 2022 09:32:36 -0500

gazelle-installer (22.3.01) mx; urgency=medium

  * Fix encoding issue in Services view

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Feb 2022 13:00:37 -0500

gazelle-installer (22.3) mx; urgency=medium

  * Fix for lsblk output when using Turkish locale

 -- Adrian <adrian@mxlinux.org>  Sun, 20 Feb 2022 08:54:33 -0500

gazelle-installer (22.2) mx; urgency=medium

  * explicitly set default btrfs subvolume to root subvolume 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 08 Feb 2022 19:48:49 -0500

gazelle-installer (22.1) mx; urgency=medium

  * Draw arrows in the partition list fields to indicate drop-down lists.
  * Obtain device paths from the OS instead of guessing them.

 -- Adrian <adrian@mxlinux.org>  Fri, 07 Jan 2022 11:02:24 -0500
