## gazelle-installer 22.3.09

=== debian/changelog ===
gazelle-installer (22.3.09) mx; urgency=medium

  * Fixed condition which could break snapshot user account detection. 

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Mar 2022 12:34:41 -0400

gazelle-installer (22.3.08) mx; urgency=medium

  * Fixed excessively-pessimistic disk space estimate.

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Mar 2022 22:35:18 -0400

gazelle-installer (22.3.07) mx; urgency=medium

  * Revert 22.3.06 changes till we fix some bugs

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Mar 2022 18:45:34 -0400
