## gazelle-installer 22.3.10

=== debian/changelog ===
gazelle-installer (22.3.10) mx; urgency=medium

  * Relax some disk space safety factors.

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Mar 2022 21:43:53 -0400
