## gazelle-installer 22.3.12

=== debian/changelog ===
gazelle-installer (22.3.12) mx; urgency=medium

  * Fixed: BIOS-GRUB partition added to fstab. 

 -- Adrian <adrian@mxlinux.org>  Mon, 21 Mar 2022 11:14:34 -0400

gazelle-installer (22.3.11) mx; urgency=medium

  * Improved disk space calculation methods and made them less pessimistic.
  * Added splash screen throbber to detect freeze at startup and OOBE setup.
  * New and improved help backdrop display technique. 
  * Fixed a condition which could cause the wrong disk space method to be used.

 -- Adrian <adrian@mxlinux.org>  Sun, 20 Mar 2022 14:33:25 -0400
