## gazelle-installer 22.3.16

=== debian/changelog ===
gazelle-installer (22.3.16) mx; urgency=medium

  * Fixed partition manager error handling. 

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Mar 2022 21:51:46 -0400

gazelle-installer (22.3.15) mx; urgency=medium

  * Use C++ exceptions for error handling. 

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Mar 2022 12:03:21 -0400

gazelle-installer (22.3.14) mx; urgency=medium

  * Disable regular install if there are no suitable full-disk targets. GUI layout fix for regular install options.

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Mar 2022 20:17:36 -0400

gazelle-installer (22.3.13) mx; urgency=medium

  * Fixed: wrong part of command output used for fallback space calculation. 
  * Fixed: linuxfs.info created if it does not already exist. Eliminate confusion within the image information log message.

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Mar 2022 11:45:19 -0400
