## gazelle-installer 22.4

=== debian/changelog ===
gazelle-installer (22.4) mx; urgency=medium

  * Minor improvements to unmount/swapoff ordering.

 -- Adrian <adrian@mxlinux.org>  Tue, 05 Apr 2022 08:58:51 -0400

gazelle-installer (22.3.17) mx; urgency=medium

  * Use full device path for umount/swapoff during preparation.

 -- Adrian <adrian@mxlinux.org>  Mon, 28 Mar 2022 01:50:52 -0400
