## gazelle-installer 22.4mx19

=== debian/changelog ===
gazelle-installer (22.4mx19) mx; urgency=medium

  * Fixed condition which could break snapshot user account detection.

 -- Adrian <adrian@mxlinux.org>  Tue, 12 Apr 2022 20:38:36 -0400

gazelle-installer (21.10.08mx19) mx; urgency=medium

  * Fixed: wrong partition selected for PBR installation.
  * Reduce live log noise.

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Oct 2021 18:25:22 -0400

gazelle-installer (21.10.07mx19) mx; urgency=medium

  * Fixed: wrong boot device may be selected if root is on a subvolume.
  * Fixed: selecting root on subvolume does not activate the partition.

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Oct 2021 02:09:10 -0400

gazelle-installer (21.10.06mx19) mx; urgency=medium

  * Fixed: wrong boot device may be selected by default.
  * Fixed: stale ESPs may appear in the list.

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Oct 2021 23:15:17 -0400

gazelle-installer (21.10.05mx19) mx; urgency=medium

  * Use an asterisk (*) instead of italics for the active partition.
  * Replace "Boot flag" references with "Active partition" references.
  * Fixed: active partition set for GPT drive on UEFI systems.
  * Show the partition table format that is, or will be, used.

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Oct 2021 14:28:26 -0400

gazelle-installer (21.10.04mx19) mx; urgency=medium

  * Fixed: duplicate boot partition in configuration.
  * List partitions in order of physical location on the disk.
  * EFI System Partition formatting and validation fixes.
  * Increase size limit of boot and EFI System partition to 8GB.
  * Allow bad block check for the EFI System Partition.
  * Virtual device detection, listing and editing fixes.
  * Minor partition manager GUI bug fixes.

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Oct 2021 11:25:25 -0400

gazelle-installer (21.10.03mx19) mx; urgency=medium

  * Fixed: ESP not automatically selected the first time.
  * Fixed: Auto-selected ESP format not set to PRESERVE. 

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Oct 2021 01:51:03 -0400

gazelle-installer (21.10.02mx19) mx; urgency=medium

  * Fixed: unselected drives without partitions are wiped.

 -- Adrian <adrian@mxlinux.org>  Sun, 03 Oct 2021 20:54:34 -0400

gazelle-installer (21.10.01mx19) mx; urgency=medium

  * Fixed: old partitions not detached before clearing the drive. 

 -- Adrian <adrian@mxlinux.org>  Sun, 03 Oct 2021 09:13:58 -0400
