## gazelle-installer 22.8.01

=== debian/changelog ===
gazelle-installer (22.8.01) mx; urgency=medium

  * Fix: Selecting system timezone by default when doing entire disk installation

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 22:41:08 -0400

gazelle-installer (22.8) mx; urgency=medium

  * Set /boot default size for encrypted systems = 1024 

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Aug 2022 16:54:16 -0400

gazelle-installer (22.7.01) mx; urgency=medium

  * translation referesh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:12:04 -0400

gazelle-installer (22.5.02) mx; urgency=medium

  * New build

 -- Adrian <adrian@mxlinux.org>  Sat, 14 May 2022 20:13:17 -0400

gazelle-installer (22.5.01) mx; urgency=medium

  * Another OEM fix (do not set services when running in OEM mode)
  * Disable "splash" when running OOBE
  * Added dosfstools dependency (that's present in all the builds but just to make sure)
  * Added -r/--reboot CLI option to reboot automatically when done installing
  * Added -f/--poweroff CLI option to shutdown automatically when done installing

 -- Adrian <adrian@mxlinux.org>  Sat, 14 May 2022 16:11:45 -0400

gazelle-installer (22.5) mx; urgency=medium

  * Fix OEM/OOBE mode

 -- Adrian <adrian@mxlinux.org>  Sat, 07 May 2022 02:17:45 -0400

gazelle-installer (22.4.01) mx; urgency=medium

  * tint2 clock change 

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Apr 2022 22:29:58 -0400
