## gazelle-installer 22.9.02

=== debian/changelog ===
gazelle-installer (22.9.02) mx; urgency=medium

  * Fixed: unable to recognise squashfs not named "linuxfs".

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Sep 2022 11:51:26 -0400
