## gazelle-installer 23.04.13

=== debian/changelog ===
gazelle-installer (23.04.13) unstable; urgency=medium

  * Add hibernation support (resume variables) for swap files.  
  * Set no-COW attribute for a swap file residing on a BTRFS volume.
  * Moved swap file installation before boot manager installation.
  * Fixed auto-install swap management configuration code.
  * If allowed, default to Preserve for non-root mount points.
  * Use date as version
  * Update translation strings. Add new languages to src.pro
  * Use QSettings to parse /etc/adduser.conf and fix shadow variable.
  * Remove comment from DIR_MODE check
  * Set permissions of home folder per adduser.conf settings
  * Handle additional xfce clock plugins turning time config
  * Add auto-generated Makefile to git ignore file.
  * Update help text. Add space before "MB" in the spin box.
  * Use a swap file instead of swap partition for the default install. Improved swap file creation progress feedback.
  * Added swap file support. Calculate default size as described in the Ubuntu swap FAQ.  - https://help.ubuntu.com/community/SwapFaq
  * Fixed hang if process startup was unsuccessful. Print the process error status when finished

 -- anticapitalista <antix@operamail.com>  Thu, 13 Apr 2023 18:20:21 +0300

gazelle-installer (1.8.5) unstable; urgency=medium

  * include GenericName in desktop file
  * added hu, uk

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 01:07:09 +0200

gazelle-installer (1.8.4) unstable; urgency=medium

  * Run grub-install only if selected
  * Remove built-in kernel cmdline parameters from grub setup
  * Create /boot/efi for select ESP even if grub-install was not selected
  * Add checks to avoid warnings on unmount's
  * Check /proc/swaps to avoid warnings on swapoff
  * Adjust temporary inhibit-rules for raid

 -- anticapitalista <antix@operamail.com>  Wed, 21 Dec 2022 12:57:18 +0200

gazelle-installer (1.8.3) unstable; urgency=medium

  * some fixes: subuid/gid demo on installed, memtest/toram , efivar/dump-entries - thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Tue, 08 Nov 2022 18:07:10 +0200
