## gazelle-installer 23.04.28

=== debian/changelog ===
gazelle-installer (23.04.28) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 28 Apr 2023 20:24:05 +0300
