## gazelle-installer 23.5

=== debian/changelog ===
gazelle-installer (23.5) mx; urgency=medium

  * Handle additional XFCE clock plugins turning time config.
  * Set permissions of home folder per adduser.conf settings.
  * Fix use-after-free when deleting a partition or subvolume.
  * Relax some volume use size restrictions internally.

 -- Adrian <adrian@mxlinux.org>  Mon, 01 May 2023 21:17:15 -0400

gazelle-installer (22.12) mx; urgency=medium

  * Run grub-install only if selected
  * Remove built-in kernel cmdline parameters from grub setup
  * Create /boot/efi for select ESP even if grub-install was not selected
  * Add checks to avoid warnings on unmount's
  * Check /proc/swaps to avoid warnings on swapoff
  * Adjust temporary inhibit-rules for raid 

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Dec 2022 19:39:06 -0500

gazelle-installer (22.11.01) mx; urgency=medium

  * Translation updates

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Nov 2022 16:01:59 -0500

gazelle-installer (22.11) mx; urgency=medium

  * fix oobe: live-user (demo) entries in /etc/subuid and /etc/subgid
  * fix bootman: remove any efivars-dump-entries in NVRAM
  * fix bootman: copy memtest from /live/to-ram if needed

 -- Adrian <adrian@mxlinux.org>  Tue, 08 Nov 2022 08:14:16 -0500

gazelle-installer (22.10.01) mx; urgency=medium

  *  update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 19:54:02 -0400
