## gazelle-installer 23.05.13

=== debian/changelog ===
gazelle-installer (23.05.13) unstable; urgency=medium

  * Many upstream changes to 10 May 2023

 -- anticapitalista <antix@operamail.com>  Sat, 13 May 2023 13:57:53 +0300
