=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Package: antix-installer
 Architecture: any
 Depends: antix-libs,
+         dosfstools,
          installer-data-antix, 
          gdisk,
          grub-efi-amd64-bin [amd64],
          grub-efi-ia32-bin,
          os-prober,
          parted,
-	 smartmontools,
 	 system-keyboard-qt,
          ${misc:Depends},
          ${shlibs:Depends}
