## gazelle-installer 23.6.01mx23

=== debian/changelog ===
gazelle-installer (23.6.01mx23) mx; urgency=medium

  * New and improved password strength meter.

 -- Adrian <adrian@mxlinux.org>  Sun, 04 Jun 2023 11:05:42 -0400

gazelle-installer (23.6mx23) mx; urgency=medium

  * Fixed empty UUIDs added to btrfs subvolume fstab lines.

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Jun 2023 00:48:38 -0400

gazelle-installer (23.5.02mx23) mx; urgency=medium

  * Set Grub MBR debconf values

 -- Adrian <adrian@mxlinux.org>  Thu, 25 May 2023 10:56:24 -0400

gazelle-installer (23.5.01mx23) mx; urgency=medium

  * Fixed: wrong initramfs.conf modified.
  * Fixed: pushNext enabled on empty password if adding encrypted partitions using the Layout Builder.

 -- Adrian <adrian@mxlinux.org>  Sat, 06 May 2023 13:51:49 -0400

gazelle-installer (23.5mx23) mx; urgency=medium

  * GUI improvements and fixes, including help text fixes.
  * Swap file and hibernation support fixes and improvements.
  * Refresh all UUIDs using one lsblk process.
  * Fixed incorrect default for the local vs UTC check box.
  * Fixed: Next not enabled after going backwards to user account page.
  * New automatic partitioning module replaces default layout mechanism.
  * Improved slider responsiveness, add size recommendations to tool tips.
  * New layout builder GUI, replaces layout templates.
  * Improved disk partition recommendations.
  * Optimise update-initramfs with MODULES=dep in the configuration.
  * Stop installation if any part of the boot manager install fails.
  * Eliminated media MD5 checks. Log the live boot options.
  * Added spin boxes for fine-grained control of slider portions.

 -- Adrian <adrian@mxlinux.org>  Fri, 05 May 2023 09:44:55 -0400

gazelle-installer (23.4mx23) mx; urgency=medium

  * Add hibernation support (resume variables) for swap files.  
  * Set no-COW attribute for a swap file residing on a BTRFS volume.
  * Moved swap file installation before boot manager installation.
  * Fixed auto-install swap management configuration code.
  * If allowed, default to Preserve for non-root mount points.

 -- Adrian <adrian@mxlinux.org>  Sat, 08 Apr 2023 00:02:22 -0400

gazelle-installer (23.3mx23) mx; urgency=medium

  * Update translation strings. Add new languages to src.pro
  * Use QSettings to parse /etc/adduser.conf and fix shadow variable.
  * Remove comment from DIR_MODE check
  * Set permissions of home folder per adduser.conf settings
  * Handle additional xfce clock plugins turning time config
  * Add auto-generated Makefile to git ignore file.
  * Update help text. Add space before "MB" in the spin box.
  * Use a swap file instead of swap partition for the default install. Improved swap file creation progress feedback.
  * Added swap file support. Calculate default size as described in the Ubuntu swap FAQ.  - https://help.ubuntu.com/community/SwapFaq
  * Fixed hang if process startup was unsuccessful. Print the process error status when finished

 -- Adrian <adrian@mxlinux.org>  Wed, 29 Mar 2023 15:00:14 -0400
