=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: dolphinoracle <dolphinoracle@gmail.com>
 Build-Depends: 
-	debhelper (>= 10),
-	libzxcvbn-dev,
+	debhelper (>= 10), 
 	qtbase5-dev, 
 	qttools5-dev-tools
 Standards-Version: 3.9.8
@@ -14,7 +13,6 @@
 Architecture: any
 Depends: antix-libs,
          dosfstools,
-         libzxcvbn0,
          system-keyboard-qt | fskbsetting,
          gazelle-installer-data-mx (>=21.07.01),
          gdisk,
