## gazelle-installer 23.06.03

=== debian/changelog ===
gazelle-installer (23.06.03) unstable; urgency=medium

  * Fixed empty UUIDs added to btrfs subvolume fstab lines.

 -- anticapitalista <antix@operamail.com>  Sat, 03 Jun 2023 11:29:04 +0300
