## gazelle-installer 23.06.10

=== debian/changelog ===
gazelle-installer (23.06.10) unstable; urgency=medium

  * Added password strength tool tip to the gauge.
  * Password strength gauge visual improvements.

 -- anticapitalista <antix@operamail.com>  Sat, 10 Jun 2023 19:05:25 +0300
