=== debian/control ===
Source: gazelle-installer
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
XSBC-Original-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: 
	debhelper (>= 10), 
        libzxcvbn-dev,
	qtbase5-dev, 
	qttools5-dev-tools
Standards-Version: 3.9.8
Homepage: https://github.com/gazelle-installer

Package: antix-installer
Architecture: any
Depends: antix-libs,
         dosfstools,
         libzxcvbn0,
         gdisk,
         grub-efi-amd64-bin [amd64],
         grub-efi-ia32-bin,
         installer-data-antix, 
         os-prober,
         parted,
	 system-keyboard-qt,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gparted | partitionmanager, cryptsetup 
Description: Customizable GUI installer for MX Linux and antiX Linux
