## gazelle-installer 23.06.18

=== debian/changelog ===
gazelle-installer (23.06.18) unstable; urgency=medium

  * Fixed OEM mode on whole-disk install. Fixed back button enabled during OEM.
  * New abortion mechanism to fix abort and exit issues.
  * Fixed loading of the default OOBE configuration. 
  * Added exception safety declarations.

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jun 2023 16:43:07 +0300
