## gazelle-installer 23.06.25

=== debian/changelog ===
gazelle-installer (23.06.25) unstable; urgency=medium

  * Add grid icon.
  * Initialise default style as per Qt docs.
  * Tweak default btrfs optoions for mild zstd compression.
  * Since cryptsetup >2.3.4 is now in the base, take advantage of it.
  * Fixed swap file installation on Btrfs subvolumes.
  * Fixed swap file chmod() call not applied to the right file.
  * Add button to hide or show the grid lines in the partition list
  * Prefer composition over inheritance for PassEdit class. 
  * Bring back media MD5 checks, pending a user-friendly boot time solution.
  * Mark more functions as noexcept.

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 14:51:24 +0300
