## gazelle-installer 23.07.10

=== debian/changelog ===
gazelle-installer (23.07.10) unstable; urgency=medium

  * Fixed: swap file cannot be created in a volume smaller than root.
  * Fixed: disk space warning with unselected BIOS-GRUB partition.
  * Fixed: unbootable setup warning with existing BIOS-GRUB partition.
  * Fixed: changing from encrypted volume to un-encryptable will encrypt it anyway.
  * Fixed: BIOS-GRUB ESP and boot are selectable for subvolumes.
  * GRUB-related EFI NVRAM fixes.
  * Fixed: live /etc/default/grub corrupted if hibernation is selected.
  * Fixed: lingering window on close while waiting for info.
  * Fixed: stall during passphrase text box popup menu.
  * Services setup fixes.
  * Fixed: work area and chroot environment management.
  * Fixed: btrfs allowed uses not updated after changing parent volume size.
  * Add --media-check and --no-media-check to command options parser.
  * Improved random passphrase generator.
  * Changed naming scheme from ".fsm" to ".luks" to reflect the true purpose.
  * New format for services.list and installer.conf listed services.
  * Start zram at the beginning to aid LUKS on memory constrained systems.
  * Warn if the default user passphrase is empty.
  * Hide the percentage when waiting for operator input.
  * Use keyscript=decrypt_keyctl instead of key files.
  * Take advantage of cryptsetup 2.4.0 automatic sector size detection.
  * GUI and user experience tweaks.
  * Improvements and fixes to various warning and confirmation messages.
  * Error handling and logging improvements.

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jul 2023 19:42:43 +0300
