## gazelle-installer 23.07.13

=== debian/changelog ===
gazelle-installer (23.07.13) unstable; urgency=medium

  * Move zram startup to the beginning of the preparation phase.
  * Add a border to windows for the default skin, use CDE style.
  * Secure config and log file permissions on the target.
  * Fixed: fallback skin in Fluxbox due to lack of XDG_CURRENT_DESKTOP variable.
  * Fixed: Next button enabled in OEM mode during installation.
  * Retire support for "root", "boot", and "home" use names.
  * Fixed crash when using the Layout Builder.
  * Restrict slider with hibernation checkbox.
  * Do not preserve mounts from list (except /home) by default.
  * Add --good-luks option to use luks-<UUID> mapping for all LUKS volumes.
  * Update translations

 -- anticapitalista <antix@operamail.com>  Thu, 13 Jul 2023 22:20:38 +0300
