## gazelle-installer 23.7.13mx23

=== debian/changelog ===
gazelle-installer (23.7.13mx23) mx; urgency=medium

  * update language processing
  * update translations
  * additional information in virtual device tooltips

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jul 2023 16:20:43 -0400

gazelle-installer (23.7.12mx23) mx; urgency=medium

  * Fixed:  fstab creation with btrfs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Jul 2023 01:18:22 -0400

gazelle-installer (23.7.11mx23) mx; urgency=medium

  * Fixed: unable to distinguish between drive and partition in config file.

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 19:16:08 -0400

gazelle-installer (23.7.10mx23) mx; urgency=medium

  * Configuration file fixes.
  * Wipe the old partition with blkdiscard before setting BIOS-GRUB flag.
  * Fixed: invalid config warning at swap size despite being acceptable.
  * Fixed: /boot/efi destroyed when preserving /home on root file system.
  * Live log scrolling is now only active when the bar is at the bottom.
  * Fixed minstall-launcher auto-mount routines.
  * Fixed minstall-launcher $XDG_RUNTIME_DIR errors. 

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 11:30:30 -0400

gazelle-installer (23.7.09mx23) mx; urgency=medium

  * Only probe modified drives for partition changes.
  * Reduced partition safety margin from 8MB to 2MB.
  * Eliminate fsck for /boot partition.
  * Stop and start udev at the end, so the file manager detects partitions.
  * Fixed: file system info is forgotten at the configuration phase.
  * Make addition to crypttab optional for future LUKS containers.
  * Eliminate dd before setting the BIOS-GRUB flag.
  * Use blkdiscard instead of dd; -z for devices without discard support.
  * Btrfs default subvolume is now user selectable with the context menu.
  * GUI operation and defaults tweaks and fixes.

 -- Adrian <adrian@mxlinux.org>  Tue, 18 Jul 2023 13:49:40 -0400

gazelle-installer (23.7.08mx23) mx; urgency=medium

  * Only select ESP in partition manager (/boot/efi). Disable boot manager combo box.
  * Fixed: do not attempt to change ESP flag if ESP status is not changed.
  * Relax exception handling for partprobe.
  * Updated partition manager help pane text.
  * Remove Mac detection and safeguards.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 16 Jul 2023 09:35:26 -0400

gazelle-installer (23.7.07mx23) mx; urgency=medium

  * stop-gap build for MX-23 RC series (stopgap branch of gazelle-installer git)
  * relax error check during partition creation
  * don't adjust initramfs.conf

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Jul 2023 21:16:05 -0400

gazelle-installer (23.7.06mx23) mx; urgency=medium

  * preserve ESP by default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Jul 2023 20:46:00 -0400

gazelle-installer (23.7.05mx23) mx; urgency=medium

  * Move zram startup to the beginning of the preparation phase.
  * Add a border to windows for the default skin, use CDE style.
  * Secure config and log file permissions on the target.

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Jul 2023 07:59:03 -0400

gazelle-installer (23.7.04mx23) mx; urgency=medium

  * Fixed: fallback skin in Fluxbox due to lack of XDG_CURRENT_DESKTOP variable.
  * Fixed: Next button enabled in OEM mode during installation.

 -- Adrian <adrian@mxlinux.org>  Wed, 12 Jul 2023 14:31:24 -0400

gazelle-installer (23.7.03mx23) mx; urgency=medium

  * Retire support for "root", "boot", and "home" use names.
  * Fixed crash when using the Layout Builder.
  * Restrict slider with hibernation checkbox.
  * Do not preserve mounts from list (except /home) by default.
  * Add --good-luks option to use luks-<UUID> mapping for all LUKS volumes.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Jul 2023 21:43:25 -0400

gazelle-installer (23.7.02mx23) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Jul 2023 19:04:59 -0400

gazelle-installer (23.7.01mx23) mx; urgency=medium

  * Fixed: swap file cannot be created in a volume smaller than root.
  * Fixed: disk space warning with unselected BIOS-GRUB partition.
  * Fixed: unbootable setup warning with existing BIOS-GRUB partition.
  * Fixed: changing from encrypted volume to un-encryptable will encrypt it anyway.
  * Fixed: BIOS-GRUB ESP and boot are selectable for subvolumes.
  * GRUB-related EFI NVRAM fixes.
  * Fixed: live /etc/default/grub corrupted if hibernation is selected.
  * Fixed: lingering window on close while waiting for info.
  * Fixed: stall during passphrase text box popup menu.
  * Services setup fixes.
  * Fixed: work area and chroot environment management.
  * Fixed: btrfs allowed uses not updated after changing parent volume size.
  * Add --media-check and --no-media-check to command options parser.
  * Improved random passphrase generator.
  * Changed naming scheme from ".fsm" to ".luks" to reflect the true purpose.
  * New format for services.list and installer.conf listed services.
  * Start zram at the beginning to aid LUKS on memory constrained systems.
  * Warn if the default user passphrase is empty.
  * Hide the percentage when waiting for operator input.
  * Use keyscript=decrypt_keyctl instead of key files.
  * Take advantage of cryptsetup 2.4.0 automatic sector size detection.
  * GUI and user experience tweaks.
  * Improvements and fixes to various warning and confirmation messages.
  * Error handling and logging improvements.
  * Turn off partman grid by default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 06 Jul 2023 07:01:59 -0400

gazelle-installer (23.6.06mx23) mx; urgency=medium

  * Add some colour to the throbber.
  * Show terms and keyboard settings in OOBE mode.
  * Remove short forms for test options.
  * Add button to hide or show the grid lines in the partition list.
  * Copy mount option changes for performance.
  * Fixed: drives that support discard are not recognised if not SSDs.
  * BTRFS options and template changes.

