## gazelle-installer 23.07.21

=== debian/changelog ===
gazelle-installer (23.07.21) unstable; urgency=medium

  * Fixed: unable to distinguish between drive and partition in config file.
  * Configuration file fixes.
  * Wipe the old partition with blkdiscard before setting BIOS-GRUB flag.
  * Fixed: invalid config warning at swap size despite being acceptable.
  * Fixed: /boot/efi destroyed when preserving /home on root file system.
  * Live log scrolling is now only active when the bar is at the bottom.
  * Fixed minstall-launcher auto-mount routines.
  * Fixed minstall-launcher $XDG_RUNTIME_DIR errors. 
  * Only probe modified drives for partition changes.
  * Reduced partition safety margin from 8MB to 2MB.
  * Eliminate fsck for /boot partition.
  * Stop and start udev at the end, so the file manager detects partitions.
  * Fixed: file system info is forgotten at the configuration phase.
  * Make addition to crypttab optional for future LUKS containers.
  * Eliminate dd before setting the BIOS-GRUB flag.
  * Use blkdiscard instead of dd; -z for devices without discard support.
  * Btrfs default subvolume is now user selectable with the context menu.
  * GUI operation and defaults tweaks and fixes.
  * Only select ESP in partition manager (/boot/efi). Disable boot manager combo box.
  * Fixed: do not attempt to change ESP flag if ESP status is not changed.
  * Relax exception handling for partprobe.
  * Updated partition manager help pane text.
  * Remove Mac detection and safeguards.
  * relax error check during partition creation
  * don't adjust initramfs.conf

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jul 2023 16:55:56 +0300

gazelle-installer (23.07.15) unstable; urgency=medium

  * preserve ESP by default

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2023 17:05:12 +0300
