## gazelle-installer 23.07.23

=== debian/changelog ===
gazelle-installer (23.07.23) unstable; urgency=medium

  * Fixed:  fstab creation with btrfs
  * update language processing

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jul 2023 14:56:33 +0300
