## gazelle-installer 23.08.02

=== debian/changelog ===
gazelle-installer (23.08.02) unstable; urgency=medium

  * Release and Debug build configurations.
  * Enable link-time optimisations.
  * Installer can now be compiled for Qt 6.
  * Fixed: MD5 checks not saved in minstall.log file.
  * Fixed: no resume UUID when the swap file is on a BTRFS subvolume.
  * Fixed swap partition fstab format.
  * Fixed: "noatime" added to preserved swap partitions.
  * Fixed: pass and dump value added to swap partitions.
  * Updated translations.

 -- anticapitalista <antix@operamail.com>  Wed, 02 Aug 2023 17:44:01 +0300
