## gazelle-installer 23.08.06

=== debian/changelog ===
gazelle-installer (23.08.06) unstable; urgency=medium

  * Remove LUKS compatibility setting.
  * Make "ESP" and "/boot/efi" distinguishable uses.
  * Configuration files can now be created under pretend mode.
  * Progress for pretend mode no longer determined by a timer.
  * Fixed: cannot abort install with a bad SMART check

 -- anticapitalista <antix@operamail.com>  Sun, 06 Aug 2023 12:46:15 +0300
