## gazelle-installer 23.09.01

=== debian/changelog ===
gazelle-installer (23.09.01) unstable; urgency=medium

  * add efivar, efibootmgr as dependencies

 -- anticapitalista <antix@operamail.com>  Fri, 01 Sep 2023 19:09:37 +0300
