## gazelle-installer 23.10.05mx23

=== debian/changelog ===
gazelle-installer (23.10.05mx23) mx; urgency=medium

  * fix UUID fallback mode, wait for output in makeFstab
  * use lsbk again

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 02 Nov 2023 12:03:58 -0400

gazelle-installer (23.10.04mx23) mx; urgency=medium

  * fix fallback lsblk mode in makefstab

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Oct 2023 18:05:03 -0400

gazelle-installer (23.10.03mx23) mx; urgency=medium

  * modify control file, arch specific depends changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Oct 2023 14:45:58 -0400

gazelle-installer (23.10.02mx23) mx; urgency=medium

  * Add backup code for writing correct UUID for Btrfs partitions

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Oct 2023 18:53:38 -0400

gazelle-installer (23.10.01mx23) mx; urgency=medium

  * Use UUID for resume of the opened luks-partition and Remove leftover resume parameter from grub and kernel commandline 

 -- Adrian <adrian@mxlinux.org>  Sun, 08 Oct 2023 14:38:08 -0400

gazelle-installer (23.10mx23) mx; urgency=medium

  * Fix: enable services in oobe

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Oct 2023 17:50:35 -0400

gazelle-installer (23.9mx23) mx; urgency=medium

  * Make 6 column fstab entry for swap

 -- Adrian <adrian@mxlinux.org>  Sun, 17 Sep 2023 21:25:07 -0400

gazelle-installer (23.8.01mx23) mx; urgency=medium

  * Remove LUKS compatibility setting.
  * Make "ESP" and "/boot/efi" distinguishable uses.
  * Configuration files can now be created under pretend mode.
  * Progress for pretend mode no longer determined by a timer.
  * Fixed: cannot abort install with a bad SMART check. 

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Aug 2023 18:17:54 -0400

gazelle-installer (23.8mx23) mx; urgency=medium

  * Release and Debug build configurations.
  * Enable link-time optimisations.
  * Installer can now be compiled for Qt 6.
  * Fixed: MD5 checks not saved in minstall.log file.

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Aug 2023 19:36:45 -0400

gazelle-installer (23.7.14mx23) mx; urgency=medium

  * Fixed: no resume UUID when the swap file is on a BTRFS subvolume.
  * Fixed swap partition fstab format.
  * Fixed: "noatime" added to preserved swap partitions.
  * Fixed: pass and dump value added to swap partitions.
  * Updated translations.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 27 Jul 2023 21:06:53 -0400
