## gazelle-installer 23.10.17

=== debian/changelog ===
gazelle-installer (23.10.17) unstable; urgency=medium

  * Fix: enable services in oobe
  * Use UUID for resume of the opened luks-partition
  * Remove leftover resume parameter from grub and kernel commandline
  * Add backup code for writing correct UUID for Btrfs partitions

 -- anticapitalista <antix@operamail.com>  Tue, 17 Oct 2023 18:38:17 +0300
