## gazelle-installer 23.11.17

=== debian/changelog ===
gazelle-installer (23.11.17) unstable; urgency=medium

  * modify hosts on 127.0.1.1 as well (pi oobe)
  * fix UUID fallback mode, wait for output in makeFstab
  * use lsbk again
  *  fix makefstab dev as variable
  * actually wait for the UUID information before trying to use it

 -- anticapitalista <antix@operamail.com>  Tue, 17 Nov 2023 00:43:49 +0200
