## gazelle-installer 23.12.12

=== debian/changelog ===
gazelle-installer (23.12.12) unstable; urgency=medium

  * include /etc/hosts.ORIGINAL and /etc/hosts.saved in oobe.cpp

 -- anticapitalista <antix@operamail.com>  Tue, 12 Dec 2023 13:42:32 +0200
