## gazelle-installer 23.12.18

=== debian/changelog ===
gazelle-installer (23.12.18) unstable; urgency=medium

  * remove test debug code 
  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 18 Dec 2023 18:12:37 +0200

gazelle-installer (23.12.09) unstable; urgency=medium

  * include /etc/hosts.ORIGINAL and /etc/hosts.saved in oobe.cpp

 -- anticapitalista <antix@operamail.com>  Sat, 09 Dec 2023 17:42:32 +0200
