## gazelle-installer 23.12.29

=== debian/changelog ===
gazelle-installer (23.12.29) unstable; urgency=medium

  * fix typo in minstall.cpp

 -- anticapitalista <antix@operamail.com>  Fri, 29 Dec 2023 15:01:50 +0200

gazelle-installer (23.12.28) unstable; urgency=medium

  * ensure unique machine-id on oobe setups from images
  * use blkid -p instead of lsblk for fallback UUID harvest
  * remove autofill of ESP (mitigates btrfs add subvolume bug)
  * update translations
  * Encryption settings (password) moved into separate page.
  * Volume flags are now selected in the list instead of context menu.

 -- anticapitalista <antix@operamail.com>  Thu, 28 Dec 2023 15:47:10 +0200
