## gazelle-installer 24.01.22

=== debian/changelog ===
gazelle-installer (24.01.22) unstable; urgency=medium

  * Ignore certain folders if they doesn't exist (toram fix)
  * show/hide button for advanced parition options

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jan 2024 15:01:46 +0200
