## gazelle-installer 24.01.29

=== debian/changelog ===
gazelle-installer (24.01.29) unstable; urgency=medium

  * ensure btrfs designation shows up in fstab when reusing partition
  * when using preserve, ignore /swap folder if it exists

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 16:38:14 +0200
