## gazelle-installer 24.02.13

=== debian/changelog ===
gazelle-installer (24.02.13) unstable; urgency=medium

  * Fix swap-line: add missing dump/passno fields and use lower case swap

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2024 19:24:58 +0200
