## gazelle-installer 24.06.14

=== debian/changelog ===
gazelle-installer (24.06.14) unstable; urgency=medium

  * vatious upstream improvements

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2024 17:27:09 +0300
